import Utils from "~/utils"

/**
* Mgrtsk Check规则
*/
let checkObj = {
    "wfetsk.tsklist.redotime"                      :null,
    "wfetsk.tsklist.downtimehh"                      :null,
    "srvswt.job"                      :null,
    "srvswt.ownbic"                      :null,
    "srvtco.job"                      :null,
    "wfetsk.tsklist.downtimemm"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

